/* Global Reset */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

b, strong {
	font-weight:bold;
}

article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
	font-family:Arial, Helvetica, sans-serif;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
    
    margin: 0 8%;
}

a { 
	text-decoration: none;
}

i {
	font-style:italic;
}

*:focus{ 
	outline:none
}

/* ------------------------------------------------------------------- */
/* FONTS */
/* ------------------------------------------------------------------- */

/*@font-face {
	font-family: 'Knockout-HTF51-Middleweight';
	src: url('../fonts/Knockout-HTF51-Middleweight.eot');
	src: url('../fonts/Knockout-HTF51-Middleweight.woff') format('woff'), url('../fonts/Knockout-HTF51-Middleweight.ttf') format('truetype'), url('../fonts/Knockout-HTF51-Middleweight.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Knockout-HTF31-JuniorMiddlewt';
	src: url('../fonts/Knockout-HTF31-JuniorMiddlewt.eot');
	src: url('../fonts/Knockout-HTF31-JuniorMiddlewt.woff') format('woff'), url('../fonts/Knockout-HTF31-JuniorMiddlewt.ttf') format('truetype'), url('../fonts/Knockout-HTF31-JuniorMiddlewt.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}*/

/* #### Generated By: http://www.cufonfonts.com #### */


@font-face {
font-family: 'Circular Std Book';
font-style: normal;
font-weight: normal;
src: local('Circular Std Book'), url('../fonts/CircularStd-Book.woff') format('woff');
}


@font-face {
font-family: 'Circular Std Medium';
font-style: normal;
font-weight: normal;
src: local('Circular Std Medium'), url('../fonts/CircularStd-Medium.woff') format('woff');
}


@font-face {
font-family: 'Circular Std Bold';
font-style: normal;
font-weight: normal;
src: local('Circular Std Bold'), url('../fonts/CircularStd-Bold.woff') format('woff');
}


/* ------------------------------------------------------------------- */
/* LAYOUT */
/* ------------------------------------------------------------------- */

html {
    height: 100%;
	font-size:62.5%;
} 
 
body {
	font-size: 16px; font-size: 1.6rem;
	line-height:24px; line-height:2.4rem;
	height:100%;
	font-family: Karla, Arial, Helvetica, sans-serif;
	color:#111;
	background:#fff;
	background-color:#ff;
}

a {
	color:#000;
}

a[href^=tel]{ 
    color:inherit;
    text-decoration:none;
}

a:hover {
	color:#111 !important;
}

p {
	font-size:16px; font-size:1.6rem;
	line-height:26px; line-height:2.6rem;
	margin-bottom:30px;
    font-weight:400;
}

p a {
	color:#939393;
}

p a:hover { 
	color:#111;
}

h2, h3 {
	font-size: 70px !important; font-size: 7.0rem !important;
	font-family:'Circular Std Medium', Arial, Helvetica, sans-serif !important;
	/*font-weight:normal !important;*/
	display:block !important;
	clear:both !important;
    color:#ff9c00;
	text-transform:uppercase;
	text-transform:uppercase;
}

h3 {
	font-size: 28px !important; font-size: 2.8rem !important;
	line-height: 50px !important; line-height: 5.0rem !important;
	margin-top: 40px;
	margin-bottom: 20px;
	text-transform:uppercase;
}

h4 {
	font-size: 24px; font-size: 2.4rem;
    line-height: 34px; line-height: 3.4rem;
	font-family:'Circular Std Medium', Arial, Helvetica, sans-serif !important;
	margin-bottom:20px;
	margin-top:40px;
    color:#ff9c00;
	text-transform:uppercase;
}

h5 {
	font-size: 20px; font-size: 2.0rem;
    line-height: 30px; line-height: 3.0rem;
	font-family:'Circular Std Medium', Arial, Helvetica, sans-serif !important;
	text-transform:uppercase;	

}


h2 p, h3 p, h4 p {
	line-height:inherit;
	margin:0;
}

hr {
	width:40px;
	height:3px;
	background:#9b9b7c;
	margin:0 auto;
	margin-bottom:100px;
	border:none;
}
	
#site-wrapper {
	min-width:1250px;
	width:100%;
	/*max-width:1400px;*/
	overflow:hidden;
	margin:0 auto;
	background-color:#fff;
}

#body-wrapper {
}

#container-a {
    position: relative;
    z-index: 1000;
    -webkit-transition: top 0.5s ease-out;
    transition: top 0.5s ease-out;
    padding: 0;
    min-width: 1250px;
    width: 100%;
    /*max-width: 1400px;*/
    overflow: hidden;
    margin: 0 auto;
    border-top: 10px solid #ff9c00;
    background: none;
    color: inherit;
    height: 130px;
    line-height: 130px;
    vertical-align: middle;
    border-bottom: 1.5px solid #f8f8f8;
}

#container-b {
	/*background:#aca9a2 url('../grfx/png/stamp-transparent.png') no-repeat left -400px top 50px;
	background-image:url('../grfx/svg/stamp-transparent.svg'), none;
	background-size:1200px;*/
	position:relative;
	/*background-color:#2c445b;*/
	/*height:80px;*/
	/*width:100%;*/
	/*background-attachment:fixed;*/
    z-index:999;    
    /*padding: 20px 150px;*/
    text-align: center;
}

#container-wrapper-cdefgh {
	clear:both;
	/*min-height:500px;*/
}

#container-c {
	position:relative;
    /*margin-top: 60px;*/
}

#container-e {
    margin-bottom: 100px;
}

#container-wrapper-vw {
	/*color:#fff; 
	overflow:hidden;
	padding:200px 0 0;
    display:none;*/
}

container-v {
    width: auto;
}

container-w {
    width: auto;
}

container-z {
    width: auto;
}




/*--------------------------------*/

#container-wrapper-xy {
	color:#000; 
	padding:0;
	overflow:hidden;
	font-size: 14px; font-size: 1.4rem;
	position:relative;
	
	/* Fixed */
	/*background-position: right -600px bottom 120px;*/
	/*background-attachment:fixed;*/
	/*padding-top:25vw;*/
}

#container-x {
    width: calc(100% - (50% + 222px) - 8% - 30px);
    float: left;
    min-height: 180px;
    background-color: #333333;
    color: #fff;
    /*padding: 35px 2% 75px 8%;*/
    padding: 35px 30px 78px 8%;
    display: table-cell;
    max-height: 396px;
}

#container-y {
    float: right;
    width: calc(50% + 222px);
    height: auto;
    padding: 0;
    display: table-cell;
    max-height: 396px;
}

#container-z {
    height: 50px;
    line-height: 50px;
    color: #fff;
    vertical-align: middle;
    background-color: #ff9c00;
    font-size: 12px;
    font-size: 1.2rem;
    font-weight: bold;
    padding: 5px 0;
}

/* LOGO */

#website-logo-wrapper {
    position: relative;
    display:inline-block;
    width:14%;
    float: left;
    margin-left: 8%;

}
#website-logo-wrapper a {
    /*position: absolute;*/
    /*top: 25px;*/
    display: block;
    text-indent: -9999px;
    height: 130px;
    width: auto;
	background:url('https://www.caparo.com/_style/caparo16/762/grfx/png/caparo-logo.png') no-repeat center center;
	background-image:url('../grfx/svg/caparo-logo.svg'), none;
	background-size:contain;
    
}

/* Micro Nav */

body.initialise #container-a {
	position:fixed;
	top:-90px;
	background-color:#ff9c00;
    height:90px;
    border:0;
}

body.initialise #website-logo-wrapper a {
	top:0 !important;
    width: 120px;
    height: 90px;
	background:url('https://www.caparo.com/_style/caparo16/762/grfx/png/caparo-logo-white.png') no-repeat center center;
	background-image:url('../grfx/svg/caparo-logo-white.svg'), none;
	background-size:contain;
}

body.initialise #primary-nav-wrapper > ul > li > a {
    color:#fff!important;
    line-height:90px;
    line-height:9.0rem;
}

body.initialise #primary-nav-wrapper > ul > li > a:hover {
    color: #ff9c00!important;
    opacity:.7;
}

body.micro #container-a {
	top:0;
}





/* hover a link */
a:hover {
	opacity:.5;
}


/* footer group logo */

#group-logo-wrapper {
    background: url(../grfx/png/caparo-shield.png) no-repeat center center;
    text-indent: -9999px;
    float: left;
    width: 50px;
    height: 50px;
    margin:  0 10px;
}


/* footer */

/* company address */
#company-address-heading {
    font-size: 24px!important;
    font-size: 2.4rem!important;
    margin-bottom: 10px!important;
}
#company-address-summary {
    font-size: 18px;
    font-size: 1.8rem;
    line-height: 22px;
    line-height: 2.2rem;
}

/* contact detail */

#content-contact-details-wrapper,
#contact-details-wrapper {
    margin-top: 20px;
    font-size: 18px;
    font-size: 1.8rem;
    line-height: 28px;
    line-height: 2.8rem;
    margin-bottom: 25px;
}

#content-contact-details-wrapper > span,
#contact-details-wrapper > span{
    display:block;
}

#content-contact-details-wrapper .contact-details-email span,
#contact-details-wrapper .contact-details-email span {
    color:#fff;
	background:  url('../grfx/svg/icon-email.svg') no-repeat left center;
    background-size: 8%;
}

#content-contact-details-wrapper .contact-details-tel,
#contact-details-wrapper .contact-details-tel {
	background:  url('../grfx/svg/icon-phone.svg') no-repeat left center;
    background-size: 6%;
}

#content-contact-details-wrapper .contact-details-email span,
#content-contact-details-wrapper .contact-details-tel, 
#contact-details-wrapper .contact-details-email span,
#contact-details-wrapper .contact-details-tel {
    padding-left:30px;
}


/* google map at the footer */

#content-map,
#bottom-map {
    height: 397px;
    width: 100%;
}


#content-map img,
#bottom-map img {
        /*-webkit-filter: grayscale(100%);
        -moz-filter: grayscale(100%);
        -ms-filter: grayscale(100%);
        -o-filter: grayscale(100%);
         filter: grayscale(100%);*/
}



/* copyright */
#copyright-wrapper,
#copyright-summary {
    width: 300px;
    height: 50px;
    display:inline;    
	font-family:'Circular Std Medium', Arial, Helvetica, sans-serif !important;
    /*color:#ffe9d3!important;*/
    
    color:#fff!important;
}


/*  page specific */
/*  contact-us contact detail and map*/


#page-CONTACT-US #section-e-wrapper {
	color:#111; 
	padding:0;
	overflow:hidden;
	font-size: 14px; font-size: 1.4rem;
	position:relative;
}


#contact-detail {	
	width:24%;
	float:left;
	min-height:180px;
    background-color: #f1f1f1;
    /*color:#fff;*/
    padding: 35px 2% 75px 8%;
    display:table-cell;
    max-height: 396px;
}

#content-company-address-heading {
    color:#111;
    text-transform: none;
    margin-top: 20px;
}

#content-contact-details-wrapper .contact-details-email span{
    color:#111;
}

#contact-map {	
	float:right;
	width:66%;
    height:auto;
    padding:0;
    display:table-cell;
    max-height: 396px;
}


/* always centralise */

body.initialise #container-a-inner,
#section-b-wrapper,
#section-c-wrapper,
#container-a-inner,
#container-z-inner {
    max-width: 1400px;
    margin-left: auto;
    margin-right: auto;
}

#container-x-inner {
    min-width: 336px;
    float: right;
}

/*  author */

#author-wrapper {
    display: block;
    clear: both;
    float: right;
    margin-right: 30px;
}

    #author-wrapper a {
        background: url('../grfx/svg/media52-grey-grey-text.svg') no-repeat center right;
        background-image: url('../grfx/svg/media52-grey-grey-text.svg'), none;
        background-size: 50px 50px;
        padding-right: 70px;
        line-height: 51px;
        line-height: 5.1rem;
        display: inline-block;
        color: #fff;
        text-transform: initial;
    }

    #author-wrapper u {
        text-decoration: underline;
        font-weight: 600;
    }

    #author-wrapper a:hover {
        background: url('../grfx/svg/media52-black-white-text.svg') no-repeat center right;
        background-image: url('../grfx/svg/media52-black-white-text.svg'), none;
        background-size: 50px 50px;
        cursor: pointer;
        color: #fff !important;
    }


#container-z {
    padding-bottom: 65px;
}